@media only screen and (max-width: 750px) {

    * {
        -webkit-overflow-scrolling: touch;
}

html {
    background-image:url("../../../product_images/uploaded_images/mobilebg.jpg");
    background-size:100% 100%;
}

body {
    background:#000;
    background-size:100% auto;
    background-image:none !important;
}

.tdblock {
    width:100%;
}

.tdblock td {
    display:block;
    width:100%;
    padding:0 !important;
    margin:0;
    margin-bottom:10px;
    text-align:center;
}

.tdblock td input, .tdblock td button, .CompareButton button, .tdblock td select, .tdblock td textarea {
    width:99% !important;
    padding:10px 0 !important;
    margin:1px 0 !important;
    border-radius:0 !important;
    border-right:none !important;
    border-left:none !important;
}

.tdblock td select {
    height:39px;
    color:#000 !important;
}
select {
    height:39px;
    color:#000 !important;
}

.tdblock td input[type=checkbox] {
    width:auto !important;
    position:absolute;
    margin:2px -25px !important;
    border:1px solid #555 !important;
}

.tdpadding td, .BlockContent {
    padding:15px 0;
}

.mobileshow {
    display:block;
}

.mobilehide {
    display:none !important;
}

.mobilefloatright {
    float:right !important;
}

#logoimg {
}

#logospan {
    float:left !important;
}

.contentPage {
    font-size:1em !important;
}

#Container {
    background:#000;
}

#Header {
    margin-bottom:0px;
    transition:all 1s;
}

.HeaderMenuMobileOpen {
    margin-bottom:599px !important;
}

#Header #Menu {
    background:#000;
    position:absolute;
    top:139px;
    left:0;
    width:100%;
    height:0;
    overflow:hidden;
    transition:all 1s;
}

.MenuMobileOpen {
    height:599px !important;
}

#Header #Menu li {
    display:block;
    width:100%;
    float:none;
    background:#111;
    margin:0;
    padding:0;
}

#Header #Menu li a {
    margin:0;
    padding:5px 0;
}

#TopMenu {
    text-align:center;
}

#TopMenu td {
    padding-right:0 !important;
}

#roomsDiv {
    margin:0 !important;
    background:#000 !important;
}

#roomsDiv ul li {
    width:98%;
    margin:25px 0;
}

#roomsDiv .ProductList li {
    width:100%;
    margin:25px 0;
}

#logomenuicon {
    display:block !important;
    float:left;
    padding:0 15px;
    font-size:2em;
    z-index:999;
}

#ordernowBtn {
    display:none;
}

#pageTitle {
    font-size:3em;
}

#PageContent img {
    max-width:100%;
    height:auto;
}

#gameorderpagediv {
    min-height: 122vh !important;
}

#gameorderpagediv .bghover {
    border:none !important;
}

#imgslider {
    width:95% !important;
}

.HorizontalFormContainer p.Submit {
    margin-left:0;
}

#frmGiftCertificateSubmitBtn {
    width:100%;
}

.ErrorMessage {
    color:#f55;
}

}
